Subject: Re: [bitcoin-dev] Hardware Wallet Standard

From: Pavol Rusnak <[email-masked]>
Date: Tue, 16 Aug 2016 17:21:57 +0200

On 16/08/16 17:13, Jonas Schnelli wrote:
> I'm aware of this approach but I don't think this makes sense long term.
> We need a better way on the protocol level to validate inputs amounts
> (where segwit is a first step towards this).

So you basically rephrased what I am saying but in another words.

> I think we should collaborate together and work out a standard.

I am for it. I am just saying we should create a standard for new forms
of transactions (Segwit and maybe Lightning), not the current "ugly" ones.

-- 
Best Regards / S pozdravom,

Pavol "stick" Rusnak
SatoshiLabs.com